.sidePageOpen .spinner .spinWrap {
    left: 150%
}

.spinner {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 100000;
}

.spinner .spinWrap {
    width: 200px;
    height: 100px;
    position: fixed;
    top: 42%;
    left: 50%;
    margin-left: -98px;
    margin-top: -50px;
    z-index: 100000;
}

.spinner .spinnerImage {
    margin: 15px 0px 0 -34px;
    background: url(../logo_descarga.png) no-repeat;
    z-index: 100000;
}

.spinner .loader,
.spinner .spinnerImage {
    height: 100px;
    width: 100px;
    position: absolute;
    top: 0;
    left: 50%;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 100000;
}

.spinner .loader {
    margin: 0 0 0 -55px;
    background-color: transparent;
    animation: g .7s infinite linear;
    border-left: 1px solid transparent;
    border-right: 1px solid #139FF0;
    border-bottom: 1px solid #139FF0;
    border-top: 1px solid #139FF0;
    border-radius: 50% !important;
    border-radius: 50% !important;
    z-index: 100000;
}

.spinner .bmlLoadingMessage,
.spinner .genericLoadingMessage,
.spinner .loginLoadingMessage {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-top: 125px;
    text-align: center;
    z-index: 100000;
}

.spinner.preloader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background-color: #fff9;
    z-index: 100000;
}

@keyframes g {
    0% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(359deg)
    }
}

@media only screen and (max-width:768px) {
    .spinner .spinWrap {
        width: 200px;
        height: 100px;
        position: fixed;
        top: 40%;
        left: 50%;
        margin-left: -93px;
        margin-top: -50px
    }
}

.tokenization .spinner .spinWrap {
    position: fixed
}

.spinner .loadingMessage {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-top: 125px;
    text-align: center;
    z-index: 100;
    outline: none;
    font-family: Helvetica Neue, HelveticaNeue, HelveticaNeue-Light, Helvetica Neue Light, helvetica, arial, sans-serif;
    font-size: 95%;
    color: #2c2e2f;
    line-height: 1.35em;
}

.spinner .bmlLoadingMessage,
.spinner .genericLoadingMessage,
.spinner .loginLoadingMessage {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-top: 125px;
    text-align: center;
    z-index: 100
}

#spinnerMessage {
    color: #0f0948;
}

.navbar-collapse {
    padding-right: 0px !important;
    padding-left: 7px !important;
}

.position-favicon {
    margin-top: 7px !important;
}

.table-hover>tbody>tr:hover,
.table-hover>tbody>tr:hover>td {
    /*  background: #d1f5e3 !important;*/
    background: #d6effc !important;
    color: #0A0A0B;
    border-top: 1px solid #4fc2f8 !important;
    border-bottom: 1px solid #4fc2f8 !important;
}

.panel-body {
    padding: 15px 15px 0px 15px !important;
}

th,
td {
    white-space: nowrap;
}

div.dataTables_wrapper {
    margin: 0 auto;
}

body {
    scrollbar-face-color: #b46868 !important;
}

.slimScrollBar {
    background: tomato none repeat scroll 0% 0% !important;
}
.select2-search input { background-color: #f5d9d7; }

.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn, .input-sm {

    height: 28px !important;

}